Users online right now: 78 - LoginLanguage: en, more , translate 

nemesis-1.4beta3

Warning: This module is not verified yet and thus it is not recommended to use it. Do not trust it until it is reviewed. That can take several days or even months, so please be patient.
nemesis-1.4beta3
Uploaded by lowca00
File size: 100 KB

develop
download
add to build
activate

This module requires:
Slax Core 6.1.2

 


list detailed dependencies of this module
browse all modules from this author


Slax is generously supported by: P&P Software GmbH and wisol technologie GmbH